You are not logged in.

#1 2008-03-16 22:55:53

Reasons
Member
From: Washington
Registered: 2007-11-04
Posts: 572

xf86-video-intel: local (2.2.1-1) is newer than extra (2.2.0-2)

Just now I did a pacman -Syu and it told me that xf86-video-intel: local (2.2.1-1) is newer than extra (2.2.0-2) but when I did a pacman -S xf86-video-intel it said Targets: xf86-video-intel-2.2.0-2, which was already installed. I'm figuring I just got caught while the repos are being upgraded but I'm more curious to what it all means.

Offline

#2 2008-03-17 10:43:17

mutlu_inek
Member
From: all over the place
Registered: 2006-11-18
Posts: 677
Website

Re: xf86-video-intel: local (2.2.1-1) is newer than extra (2.2.0-2)

Weird, if your local version is newer than that on the server, you should see exactly this:

$ pacman -S xf86-video-intel
warning: xf86-video-intel: local (2.2.1-1) is newer than extra (2.2.0-2)
warning: xf86-video-intel-2.2.1-1 is up to date -- reinstalling
resolving dependencies...
looking for inter-conflicts...

Targets: xf86-video-intel-2.2.0-2

Are you sure yours is different?

Also, what mirror are you using? Maybe it is not reliable? Also, there are a few really slow mirrors out there. If you switch mirrors, you may have tons of such messages.

Last edited by mutlu_inek (2008-03-17 10:46:20)

Offline

#3 2008-03-17 11:30:27

Allan
Member
From: Brisbane, AU
Registered: 2007-06-09
Posts: 10,838
Website

Re: xf86-video-intel: local (2.2.1-1) is newer than extra (2.2.0-2)

2.2.1-1 has been around for a couple of weeks so I would think about changing your mirror.  In fact, have you changed your mirror recently - you had to get the newer version from somewhere...

Offline

Board footer

Powered by FluxBB